SDL_hid_ble_scan(3)

NAME
SDL_hid_ble_scan - Start or stop a BLE scan on iOS and tvOS to pair Steam Controllers.

SYNOPSIS
#include <SDL3/SDL_hidapi.h>

void SDL_hid_ble_scan(bool active);

FUNCTION PARAMETERS

active
    true to start the scan, false to stop the scan.

AVAILABILITY
This function is available since SDL 3.2.0.